"Catalan Names (Female)" = "Katalanska namn (kvinna)";

"Catalan Names (Male)" = "Katalanska namn (man)";

"Catalan Surnames" = "Katalanska efternamn";

"Finnish Names (Female)" = "Finska namn (kvinna)";

"Finnish Names (Male)" = "Finska namn (man)";

"Finnish Surnames" = "Finska efternamn";

"Forenames (Female)" = "Förnamn (kvinna)";

"Forenames (Male)" = "Förnamn (man)";

"German Names (Male)" = "Tyska namn (man)";

"Hindi and Indian Names (Female)" = "Indiska namn (kvinna)";

"Hindi and Indian Names (Male)" = "Indiska namn (man)";

"Irish Surnames" = "Irländska efternamn";

"Italian Names (Female)" = "Italienska namn (kvinna)";

"Italian Names (Male)" = "Italienska namn (man)";

"Italian Surnames" = "Italienska efternamn";

"Japanese Names (Female)" = "Japanska namn (kvinna)";

"Japanese Names (Male)" = "Japanska namn (man)";

"Japanese Surnames" = "Japanska efternamn";

"Literary Surnames" = "Litterära efternamn";

"Polish Names (Female)" = "Polska namn (kvinna)";

"Polish Names (Male)" = "Polska namn (man)";

"Polish Surnames" = "Polska efternamn";

"Popular British Names (Female)" = "Populära brittiska namn (kvinna)";

"Popular British Names (Male)" = "Populära brittiska namn (man)";

"Popular British Surnames" = "Populära brittiska efternamn";

"Popular London Surnames" = "Populära efternamn i London";

"Popular US Names (Female)" = "Populära amerikanska namn (kvinna)";

"Popular US Names (Male)" = "Populära amerikanska namn (man)";

"Potential Dictionary Surnames" = "Potentiella ordboksefternamn";

"Spanish Names (Female)" = "Spanska namn (kvinna)";

"Spanish Names (Male)" = "Spanska namn (man)";

"Spanish Surnames" = "Spanska efternamn";